Save Game playAsk AIpost https://neon-loyalty-qa.spika.com/loyalty/v1/{space}/games/{gameLookupId}/playsIf playId is null it gets saved as a new Play, otherwise it overwrites the existing playPath ParamsspacestringrequiredThe name of the space (database) assigned to you.gameLookupIdstringrequiredOne of: The Entity's internal Entity Id The Entity's name The Entity's business Id, prefixed with $ Query ParamsdimstringThe Dimensions under which the calling application operates. Format: {dim1}:{value1}[;{dim2}:{value2}[;...]]includeUnpublishedbooleanIf true, also exposes Installed but Unpublished entity resources. Default is false.truefalseresponsebooleanDefaults to falseIf true, returns the saved content/resource. If false, the response content tag is not populated. Only set to true when the response payload is needed.truefalseBody ParamsmemberIdstringrequiredWhen querying, returns Member Id. When saving also accepts member Lookup Id (email etc).statestringenumrequiredMarks that a Game has started, finished or been saved for later.PLAYINGSAVEDFINISHEDABANDONEDAllowed:PLAYINGSAVEDFINISHEDABANDONEDscoreint64requiredThe final score. This is used to determine if the play should go on the highscore list, once the play is marked as FINISHED.levelstringOptional, freetext. The current / final levelsecondsPlayedint32Optional. For reporting only. The length of time the Member has been playing the Game for.datajsonOptional Json data relating to this Game playResponse 200OKUpdated 10 months ago